algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9244392315546671
dataset: Lipophilicity
hparams:
  alpha: 0.4208138283193964
  augmentation_std: 0.09176473581366745
  batch_size: 256
  lr: 1.3115295627552905e-07
  no_augmentations: 10
  penalty_weight: 4.630916089042964
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: Desc2D
seed: 9
test_calibration_Pearson_0: 0.927749514579773
test_calibration_Pearson_1: 0.9278491139411926
test_calibration_Pearson_2: 0.9280732870101929
test_calibration_Pearson_final: 0.927749514579773
test_extra_mae_0: 15.303559303283691
test_extra_mae_1: 15.306060791015625
test_extra_mae_2: 15.310937881469727
test_extra_mae_final: 15.303559303283691
test_extra_pearson_0: -0.15900759398937225
test_extra_pearson_1: -0.1590234488248825
test_extra_pearson_2: -0.1590157300233841
test_extra_pearson_final: -0.15900759398937225
test_extra_r2_0: -237.29698181152344
test_extra_r2_1: -238.2773895263672
test_extra_r2_2: -240.44924926757812
test_extra_r2_final: -237.29698181152344
test_extra_spearman_0: -0.15392620861530304
test_extra_spearman_1: -0.15391241014003754
test_extra_spearman_2: -0.15392057597637177
test_extra_spearman_final: -0.15392620861530304
test_performance_MAE_0: 15.303559303283691
test_performance_MAE_1: 15.306060791015625
test_performance_MAE_2: 15.310937881469727
test_performance_MAE_final: 15.303559303283691
train_val_split: Random
trial_seed: 44147
val_calibration_Pearson_0: 0.9255942106246948
val_calibration_Pearson_1: 0.9254336357116699
val_calibration_Pearson_2: 0.9222898483276367
val_calibration_Pearson_final: 0.9255942106246948
val_extra_mae_0: 14.744924545288086
val_extra_mae_1: 15.074942588806152
val_extra_mae_2: 15.276659965515137
val_extra_mae_final: 14.744924545288086
val_extra_pearson_0: -0.2886253893375397
val_extra_pearson_1: -0.15783332288265228
val_extra_pearson_2: -0.14739751815795898
val_extra_pearson_final: -0.2886253893375397
val_extra_r2_0: -230.38107299804688
val_extra_r2_1: -243.523681640625
val_extra_r2_2: -276.0028381347656
val_extra_r2_final: -230.38107299804688
val_extra_spearman_0: -0.24440108239650726
val_extra_spearman_1: -0.1117895171046257
val_extra_spearman_2: -0.10885617882013321
val_extra_spearman_final: -0.24440108239650726
val_performance_MAE_0: 14.744924545288086
val_performance_MAE_1: 15.074942588806152
val_performance_MAE_2: 15.276659965515137
val_performance_MAE_final: 14.744924545288086
